@charset "UTF-8";
/* CSS Document */

/* ====== RESET ====== */

article, aside, canvas, details,
figcaption, figure, footer, header,
hgroup, nav, section, summary, video {
    display: block;
}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}
ol, ul {
	list-style: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ====== RESET STYLES END HERE ====== */



html{
	 background: #000000 url(../images/bg_body.jpg) no-repeat center top;
	text-align: center;
}
body{
	text-align: left;
	margin: 0px;
	color: #333333;
	font-family: "Arial", sans-serif;
	line-height: 18px;
	line-height: 1;
}
#layout {
	margin:0 auto;
	width:951px;
	position:relative;
}

header#header{
	padding: 40px 0 0 0;
	position: relative;
	z-index: 10;
	overflow:hidden;
	display:block;
	width: 951px;
	margin: 0 auto;
}
h1#branding {
	display: block;
	height: 122px;
	width: 234px;
	margin: 0 0 10px;
	padding: 0;
	text-indent: -9999px;
}
h1#branding a{
	display: block;
	height: 71px;
	margin: 0 0 10px 0;

}
#login_div {
	text-align: right;
	margin: 12px 14px;
	color: #FBEEE1;
	font-size: 11px;
	margin-left: 10px;
}

#login_div a {
	color: #FBEEE1;
	font-size: 11px;
	margin-left: 10px;
}

#login_div a:hover {
	text-decoration: none;
}

/* ====== MAIN NAV STYLES ====== */
header#header nav{
	display: block;
	width: 951px;
	height: 55px;
	background: url(../images/bg_nav.gif) no-repeat 0 0;
	clear: both;
}
header#header nav ul {
	display:block;
	overflow:hidden;
}
header#header nav ul li{
	display: block;
	position: relative;
	float: left;
	text-indent: 0;
        width: 20%;
}
header#header nav ul li:hover {
    background: url(../images/bg_nav.gif) no-repeat -140px -55px;
}
#header nav li a {
	display: block;
	width: 125px;
	height: 49px;
	padding: 8px 0 0 20px;
	font: bold 16px "Arial", sans-serif;
	text-shadow: 1px 1px 1px #185278;
	letter-spacing: .05em;
	color: #fff;
	float: left;
	text-decoration: none;
	text-transform: uppercase;
}
span.nav_details{
	display: block;
	font: italic 11px "Georgia", serif;
	color: #9bc5e2;
	text-decoration: none;
	letter-spacing: 0;
	text-shadow: none;
	text-indent: 0;
	text-transform: lowercase;
}


/* ====== Innerpage Navigation ========== */

nav#pages_nav {
        display: block;
        width: 260px;
        margin: 10px 20px 15px 0;
        padding: 2px;
        border: 1px solid #705E4A;
        background: #f5ede6;
        text-align: center;
        float: left;
}

nav#pages_nav div#pages_container {
        display: block;
        width: 238px;
        margin: 0 auto;
        padding: 0 10px;
        border: 1px solid #705E4A;
        background: #FDF6EF;
        text-align: left;
        list-style-type: none;
}


/* ==== COLUMN LAYOUTS ====== */

#body{
	display: block;
	height: 100%;
	background: #333333;
	overflow: hidden;
}
/* ====== ONE COL CONTENT HEADER ====== */

#body #content{
	display: block;
	width: 900px;
	height: 100%;
	padding: 20px 25px;
	overflow: hidden;
}

/* === CONTENT AREA STYLES === */
#content p {
	margin: 10px 0;
	font-size: 12px;
	line-height: 17px;
}

a, a:visited {
	color: #2F6589;
}

#content h1,
#content h2,
#content h3,
#content h4 {
	margin: 0;
	color: #32281F;
	font-family: "Georgia", serif;
	font-style:italic;
	font-weight:normal;
	line-height: 26px;
}

#content h2,
#content h3,
#content h4 {
	margin: 5px 0;
}

#content ul, #content ol {
	margin: 10px 25px;
	font-size: 12px;
	list-style-type: disc;
}

#content a:hover {
	text-decoration: none;
}

/* === FOOTER === */

#footer{
	border-top: 1px solid #5a4937;
	border-bottom: 1px solid #5a4937;
	background: #666666;
	display:block;
	clear: both;
	margin: 0 auto;
	width: 951px;
}
#about_us {
    width: 100%;
    padding: 10px;
    font: 12px "Arial", serif;
    color: #fff;
    line-height: 18px;
    text-align: center;
}
#about_us a {
    color: #fff;
}

/* ====== HOME PAGE STYLES ===== */
body.pages #body #content{
	background: none;
	padding: 0 26px 0 25px;
}
div.content_main {
width: 616px;
margin-left: -25px;
margin-top: -10px;
background: white;
padding: 20px;
padding-left: 315px;
min-height:550px;
}
div.content_main ol {
    list-style-type: decimal;
}
div.content_main table {
    border-collapse: separate;
    border-spacing: 5px;
}

/* Individual Page Headers */

.page_header {
    display: block;
    width: 951px;
    padding: 0;
    margin: 0;
    background-color: #83715D;
    overflow: hidden;
    background-attachment: initial; 
    background-origin: initial; 
    background-clip: initial; 
    background-color: rgb(220, 151, 52); 
    background-position: 100% 0px; 
    background-repeat: no-repeat no-repeat;
}
.page_header hgroup {
    display: block;
    height: 100%;
    padding: 20px 0 20px 0;
    float: left;
    width: 330px;
    background-color: rgb(220, 151, 52);
}
.page_header hgroup h1 {
    color: white;
    margin: 0 15px 0 22px;
    float: left;
    width: 100%;
    font: 48px "Arial",sans-serif;
    text-shadow: 1px 1px 1px black;
    text-transform: uppercase;
}
.page_header hgroup h2 {
    clear: both;
    color: #9BC5E2;
    font: italic 20px "Georgia",serif;
    margin-left: 22px;
}

#discoveries_header {
    background-image: url('../images/header/discovery.jpg');
}
#tools_header {
    background-image: url('../images/header/tools.jpg');
}
#people_header {
    background-image: url('../images/header/people.jpg');
}
#ucsd_header {
    background-image: url('../images/header/ucsd.jpg');
}
#sandiego_header {
    background-image: url('../images/header/sandiego.jpg');
}

/* HOME PAGE HERO MODULE */

#marquee a {
	font-size: inherit !important;
}

#marquee {
	width: 980px;
	height: 352px;
	display: block;
	overflow: hidden;
	position:absolute;
	left:-15px;
	font-family: "Arial", "Verdana", serif;
}

#marquee .slot h2{
	margin: 0;
}

#marquee .slot {
	width: 120px;
	height: 352px;
	display: block;
	float: left;
	font-size: 11px;
}

#marquee .slot a {
	display: block;
	width: 100%;
	height: 100%;
	color: #fff;
	overflow: hidden;
	text-decoration: none;
}

#marquee .slot .heading {
	height: 33px;
	line-height: 34px;
	margin-top: 300px;
	padding: 4px 0 4px 20px;
	color: #fff;
	background: #000;
	background: rgba(0,0,0,.8);
	font-size: 13px;
	text-transform: uppercase;
	overflow:hidden;
}

#marquee div.slot_details strong{
	padding: 2px 3px;
	font-size: 13px;
	font-style: italic;
	line-height: 25px;
}

#marquee .slot p {
	height: 69px;
	overflow: hidden;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	padding: 2px 3px;
	color: #fff;
	font: 13px "Arial", sans-serif;
	line-height: 17px;
	font-weight: normal;
}

#marquee div.slot_details{
	background: #000;
	background: rgba(0,0,0, 0.5);
	padding: 5px 18px 100px;
}

#home_content {
	width: 951px;
	margin: 0 0 0 -25px;
	padding: 362px 0 0;
	overflow: hidden;
}

/* === AD TILE === */

#potd {
	float: left;
	margin-right: 10px;
}
#potd h2 {
    text-align: center;
    color: white;
}
#potd img {
    margin-left: 15px;
}

/* === HOMEPAGE EVENTS MODULE === */

#news_section {
	width: 350px;
	height: 243px;
	margin: 21px auto;
	float: left;
	background: #444444;
	overflow: auto;
        color: #fff;
}

#news_header{
	display: block;
	height: 35px;
	color: #fff;
        text-align: center;
        margin: 5px 0 0 0;
}
#news_header h2 {
    display: inline;
    font-weight: normal;
    font-style: normal;
    color: #fff;
}
#news_header a {
    color: #fff;
    font-size: 12px;
    padding: 10px 10px 10px 17px;
    float: left;
}
#news_section p {
    text-align: center;
}
#content div.actions a {
	color: #fff;
}

#youtube_section {
	float: left;
	margin: 21px 0 0 12px;
}

/*Home link in login bar */
.home_link{float: left;width: 25px; padding-bottom: 5px;}
.login_links{float: right; width: 300px; padding-bottom: 5px;}

/* I'm in a rush so this stuff goes at the bottom additions */
.people_picture {
    float: right;
    margin-left: 10px;
    margin-bottom: 5px;
}
div#pages_container h1 {
    font-size: 16px;
}
ul#pages_choices h1 {
    font-size: 12px;
}

#file_store_nav li {
    font-size: 10px;
    margin: 0.5em 0 0.5em 0;
}
#file_store_nav li a {
    font-size: 12px;
}

#file_upload {
    text-align: center;
}

#file_upload_form {
    width: 20em;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#file_upload_form_fields {
    width: 20em;
    margin-left: auto;
    margin-right: auto;
}
#file_upload_form_fields label {
    clear: both;
    float: left;
    width: 5em;
    margin-top: 0.8em;
    margin-right: 1em;
    text-align: right;
    font-weight: bold;
    font-size: 0.8em;
}
#file_upload_form_fields input {
    float: left;
    width: 15em;
    margin-top: 0.7em;
    text-align: left;
}
a#filename {
    float: left;
    width: 18em;
    font-size: 0.8em;
    line-height: normal;
    margin-top: 0.8em;
    text-align: left;
}

#file_upload_access {
    clear: both;
    margin-top: 5em;
}

div#file_upload_access table {
    margin: 1em 0 1em 0;
    border-collapse: collapse;
    border-spacing: 0;
    text-align: center;
    width: 100%;
}
div#file_upload_access table tr td {
    border: 1px solid black;
    padding: 0.3em 1em 0.3em 1em;
}
.file_upload_add_td {
    width: 2em;
}

#jquery-live-search {
	background: #fff;
	max-height: 20em;
	overflow: auto;
        font-size: 0.95em;
        line-height: 1em;
        padding: 1px;

	position: absolute;
	z-index: 99;

	border: 1px solid black;
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);

	-webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.3);
}
.search_select {
    width: 100%;
    border-spacing: 0px;
}
.search_select td {
    width: 100%;
}
.search_select td:hover {
    cursor: pointer;
    background: #90EE90;
}

#people_main, #tools_main {
    min-height: 610px;
}

.small_pic {
    float: left;
    margin: 5px 5px 5px 5px;
    height: 170px;
    width: 180px;
    text-align: center;
}
.discovery_pics {
    width: 520px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
}
.discovery_pics img {
    margin-left: 10px;
    margin-right: 10px;
}

div#login_form form fieldset {
    
}

div#login_form form fieldset label {
    float: left;
    width: 5em;
    margin-top: 0.5em;
    margin-right: 1em;
    text-align: right;
    font-size: 0.9em;
}
div#login_form form fieldset input {
    float: left;
    width: 12em;
    text-align: left;
}

.validateTips {
    margin-top: 2em;
}

#news {
    font-size: 12px;
    color: white;
    margin: 0 10px 0 10px;
    line-height: 13px;
}

.news_date {
    width: 70px;
    text-align: center;
    line-height: 15px;
}

.news_date a, .news_date a:visited, .news_url a, .news_url a:visited {
    color: white;
    font-weight: bold;
}

.news_date a, .news_date a:visited {
    font-weight: normal;
}

.li_header {
    list-style-type: none;
}

.img_center {
    text-align: center;
}

.img_center img {
    max-width: 610px;
}

div#news_form_div form fieldset label {
    float: left;
    width: 100px;
    margin-top: 0.5em;
    margin-right: 1em;
    text-align: right;
    font-size: 0.9em;
}
div#news_form_div form fieldset input, div#news_form_div form fieldset textarea {
    float: left;
    width: 200px;
    text-align: left;
}

div#news_form_div form fieldset textarea {
    height: 100px;
}

.news_validate_error {
    clear: both;
    margin: 0 0 0 116px;
}

div#news_form_div form fieldset p.news_validate_error .error {
    float: none;
    font-size: 12px;
    width: 100%;
    text-align: center;
    margin: 0;
    color: red;
}

.counter {
    float: right;
    font-size: 12px;
    text-align: left;
    margin-left: 5px;
    padding: 5px 0 5px 0;
    color: dodgerblue;
}